summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSamuli Suominen <ssuominen@gentoo.org>2011-05-01 11:46:49 +0000
committerSamuli Suominen <ssuominen@gentoo.org>2011-05-01 11:46:49 +0000
commit990b7a61d856a7034adcedb1713bc2cecab9b8a8 (patch)
tree94069fd65d1bc42a4eb926fd3306df7f93827321
parentNew snapshot to plug multiple memory leaks wrt #351546. (diff)
downloadgentoo-2-990b7a61d856a7034adcedb1713bc2cecab9b8a8.tar.gz
gentoo-2-990b7a61d856a7034adcedb1713bc2cecab9b8a8.tar.bz2
gentoo-2-990b7a61d856a7034adcedb1713bc2cecab9b8a8.zip
Add similar output to eautoreconf to intltoolize
-rw-r--r--eclass/xfconf.eclass7
1 files changed, 5 insertions, 2 deletions
diff --git a/eclass/xfconf.eclass b/eclass/xfconf.eclass
index e15db883042a..756912bbb5f3 100644
--- a/eclass/xfconf.eclass
+++ b/eclass/xfconf.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/xfconf.eclass,v 1.32 2011/04/30 07:38:34 ssuominen Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/xfconf.eclass,v 1.33 2011/05/01 11:46:49 ssuominen Exp $
# @ECLASS: xfconf.eclass
# @MAINTAINER:
@@ -80,7 +80,10 @@ xfconf_src_prepare() {
base_src_prepare
if [[ -n $EINTLTOOLIZE ]]; then
- intltoolize --force --copy --automake || die
+ local _intltoolize="intltoolize --force --copy --automake"
+ ebegin "Running ${_intltoolize}"
+ ${_intltoolize} || die
+ eend $?
fi
if [[ -n $EAUTORECONF ]]; then